---
group:
  name: 'GcsSloop'
  description: ''
  projects:
  - name: 'androidnote'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'arc-seekbar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pager-layoutmanager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rclayout'
    description: ''
    mirrorRelease: false
    topic: ''
  